:root {
  --main-blue: #05ACE3;
  --main-black: #151617;
  --main-yellow:#FFC83B;
}
@media screen and (max-width:1699px){
  .comm-join-inr {
    width: calc(100% + (((100vw - 1200px) / 2) - 57px));
    margin-left: calc(-1 * (((100vw - 1200px) / 2) - 57px));
    padding-left: calc(((100vw - 1200px) / 2) - 57px);
}
}
@media screen and (max-width:1599px){
    
    .index-mnsc-text h3 {
    font-size: 29px;
    line-height: 35px;
    margin-bottom: 12px;
}
.index-mnsc-text p{
    padding-left: 0px !important;
    font-size: 17px;
    line-height: 29px;
}
}
/* ------------------1599px-----------------  */

@media screen and (max-width:1499px){
  .banner-text {
    width: 47%;
}
.banner-carousel {
  width: calc(100% - 47% - 50px);
}
.banner-text h2 {
  font-size: 36px;
  line-height: 49px;
}
.bg-txt-empty,.bg-txt {
  font-size: 195px;
  margin-bottom: -56px;
}
.bg-txt-empty {
  margin-left: -24px;
  margin-bottom: -69px;
}
.web-nmbr-inr {
  width: calc(100% - 161px);
}
.owl-banner .owl-nav {
  bottom: -122px;
  right: 69px;
}
.web-numbx p {
  font-size: 17px;
  line-height: 29px;
}
.web-numbx h4 {
  font-size: 27px;
  line-height: 29px;
}
.support-inr h2 {
  font-size: 25px;
  line-height: 31px;
}
.product-page {
	padding: 61px 0 33px 0;
}
.product-page::after {
	height: 148px;
}
}
/* ------------------1499px-----------------  */

@media screen and (max-width:1399px){
  .banner-text h2 {
    font-size: 32px;
    line-height: 48px;
}
.banner-text p {
  font-size: 17px;
}
.banner-text a {
  width: 152px;
  height: 44px;
  font-size: 16px;
  line-height: 23px;
}
header .container-fluid, .banner .container-fluid, .web-numbers .container-fluid,
.gmbh .container-fluid {
  padding: 0px 50px !important;
}
.comm-join-inr {
  width: calc(100% + (((100vw - 1200px) / 2) - 38px));
  margin-left: calc(-1 * (((100vw - 1200px) / 2) - 38px));
  padding-left: calc(((100vw - 1200px) / 2) - 38px);
}
.owl-banner .item {
  height: fit-content;
}
.web-numbx {
  width: calc(34% - 24px);
  border-right: 1px solid #D9D9D9;
  padding-right: 16px;
  padding-top: 32px;
  padding-bottom: 28px;
  margin-right: 24px;
}
.index-who-inr h2 {
  font-size: 34px;
  line-height: 1.4;
}
.index-who-inr h5 {
  font-size: 20px;
  line-height: 24px;
}
.index-mnsc-text h3 {
    font-size: 25px;
    line-height: 34px;
}
.index-mnsc-text p {
    font-size: 16px;
    line-height: 26px;
}
.index-mnsc-text a {
  padding: 5px 12px 5px 23px;
  font-size: 16px;
  line-height: 35px;
}
.index-mnsc-text {
  padding: 42px 62px 42px 50px;
}
.web-numbx p {
  font-size: 16px;
  line-height: 29px;
}
.web-numbx h4 {
  font-size: 25px;
  line-height: 29px;
}
header .navbar-nav {
  column-gap: 27px;
}
.owl-banner {
  width: calc(100% + 50px);
}
/* about */
.goal-img {
  padding: 18px 0 18px 0px;
  margin-top: -6px;
}

/* about */

.quality-bg {
  height: calc(100% - 196px);
}

}
/* ------------------1399px-----------------  */

@media screen and (max-width:1299px){
  .support::before {
    top: -1px;
}
.support::after {
  bottom: -1px;
}
.banner-text {
  width: calc(40% - 25px);
}
.banner-carousel {
  width: calc(100% - 40% - 25px);
}
.banner-topsec {
  padding: 54px 0 45px 0;
}
.banner-text h2 {
  font-size: 29px;
  line-height: 39px;
}
.banner-text p {
  font-size: 16px;
  line-height: 1.7;
}
.bg-txt-empty, .bg-txt {
  font-size: 155px;
  margin-bottom: -45px;
  margin-left: -17px;
}
.bg-txt-empty {
  margin-left: -5px;
  margin-bottom: -55px;
}
header .navbar-nav .nav-link.contact-nav {
  margin-left: 0px !important;
  padding: 9px 23px 12px 22px !important;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.4;
  margin: 8px 0 8px 0px;
}
header .navbar-nav {
  column-gap: 21px;
}
header .navbar-nav .nav-link {
  padding: 20px 0px 20px 0px !important;
  font-size: 16px;
  line-height: 20px;
}
header .navbar .navbar-brand {
  width: 120px;
}
header .navbar .navbar-brand em {
  width: 120px;
  height: 120px;
  padding: 9px;
}
.header-padding {
  height: 60px;
}
.web-numbx p {
  font-size: 16px;
  line-height: 19px;
  margin-top: 6px;
}
.web-nmbr-inr {
  width: calc(100% - 113px);
}
.owl-banner .owl-nav {
  bottom: -120px;
  right: 29px;
}
header .container-fluid, .banner .container-fluid, .web-numbers .container-fluid,
.gmbh .container-fluid {
  padding: 0px 24px !important;
}
.comm-join-inr {
  width: calc(100% + (((100vw - 1200px) / 2) - 12px));
  margin-left: calc(-1 * (((100vw - 1200px) / 2) - 12px));
  padding-left: calc(((100vw - 1200px) / 2) - 12px);
}

.owl-banner {
  width: calc(100% + 24px);
}
.index-mnsc-text {
  margin: 32px 24px 42px 0px;
}
.index-mech2 .index-mnsc-text {
    margin: 8px 0 42px 24px;
}
.testi-header h2 {
  font-size: 32px;
  line-height: 1.4;
}
.index-mnsc-text h3 {
  font-size: 27px;
  line-height: 37px;
}
.index-mnsc-text {
  padding: 26px 62px 26px 50px;
}
.index-mnsc-image {
  height: 453px;
}
/* about */

.inner-bnr-txt {
  padding: 98px 0 90px 0;
}
.inner-bnr-txt h2 {
  font-size: 42px;
  line-height: 1.4;
}
.about-sec1-top text h3 {
  font-size: 29px;
  line-height: 24px;
  margin-bottom: 20px;
}
.about-sec1-top text p {
  font-size: 16px;
  line-height: 30px;
}
.found-inr h3 {
  font-size: 37px;
  line-height: 32px;
}
.found-inr p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 19px;
}
.goal-hdng h5 {
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 12px;
}
.goal-hdng h3 {
  font-size: 30px;
  line-height: 42px;
}
.goal-inr text p {
  font-size: 15px;
  line-height: 31px;
}
/* about */
.quality {
  padding: 52px 0 72px 0;
}
.solution-qul.quality {
          padding: 52px 0 115px 0;
}
.offr-hdr h2 {
  font-size: 32px;
  line-height: 30px;
  margin-bottom: 14px;
}
.offr-hdr p {
  font-size: 19px;
  line-height: 23px;
}
.offr-sec1-text h3 {
  font-size: 30px;
  line-height: 27px;
  margin-bottom: 23px;
}
.offr-sec1-text h4 {
  font-size: 17px;
  line-height: 19px;
}
.offr-sec1-text ul li {
  font-size: 14px;
  line-height: 26px;
  background-size: 13px 11px;
}
.offr-sec1-text ul {
  margin-bottom: 24px !important;
}
.time-box h3 {
  font-size: 27px;
  line-height: 28px;
  margin-bottom: 14px;
}
.time-box h5 {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 14px;
}
.time-box ul li {
  font-size: 14px;
  line-height: 26px;
  background-size: 13px 10px;
  padding-left: 18px;
}
.quality-inner {
  width: 635px;
  padding: 41px 56px 41px 56px;
}
.quality-bg {
  height: calc(100% - 74px);
}
.quality-inner h4 {
  font-size: 28px;
  line-height: 22px;
  margin-bottom: 23px;
}
.quality-inner h5 {
  font-size: 17px;
  line-height: 24px;
  margin-bottom: 10px;
}
.quality-inner ul li {
  font-size: 14px;
  line-height: 26px;
  background-size: 13px 11px;
  padding-left: 19px;
  margin-bottom: 4px;
}
.com-jntxt p {
  font-size: 17px;
  line-height: 36px;
  margin-bottom: 35px;
}
.com-jntxt {
  padding: 33px 0 33px 16px;
}
.comm-part-hdr p, .contact-hdr p {
  font-size: 17px;
  line-height: 26px;
}
.comm-part-hdr h2, .contact-hdr h2 {
  font-size: 40px;
  line-height: 25px;
  margin-bottom: 26px;
}
.comm-part-hdr, .contact-hdr {
  margin-bottom: 40px;
}
.com-jntxt h3 {
  font-size: 36px;
  line-height: 25px;
  margin-bottom: 21px;
}
.com-jntxt a {
  font-size: 17px;
  line-height: 20px;
  padding: 9px 18px 10px 18px;
}
.comm-map-hdr h2 {
  font-size: 34px;
  line-height: 28px;
  margin-bottom: 14px;
}
.comm-map-hdr p {
  font-size: 18px;
  line-height: 22px;
}
.gmbh-inr h3 {
  font-size: 24px;
  line-height: 19px;
  margin-bottom: 33px;
}

}

/* ------------------1299px-----------------  */

@media screen and (max-width:1199px){
  .support::before,
  .support::after {
    width: calc(100% - ((100% - 960px) / 2));
}
.quick-links {
  gap: 0px 20px;
}
.owl-banner .owl-nav {
  bottom: -120px;
  right: 14px;
}
.index-who-inr h2 {
  font-size: 31px;
  line-height: 1.4;
}
.index-who-inr h5 {
  font-size: 18px;
  line-height: 16px;
}
.index-who-inr p {
  font-size: 16px;
  line-height: 27px;
}
.certi1 img {
  width: 72px;
  height: 70px;
  display: block;
}
.certi1 h4 {
  font-size: 20px;
  line-height: 22px;
}
.certi2 img {
  display: block;
  width: 181px;
  height: 54px;
}
.certi3 img {
  display: block;
  width: 67px;
  height: 50px;
}
.certi3 p {
  font-size: 17px;
  line-height: 22px;
}
.index-mnsc-text h3 {
  font-size: 22px;
  line-height: 31px;
}
.index-mnsc-text p {
    font-size: 15px;
    line-height: 22px;
}
.index-mnsc-text {
  padding: 20px 34px 18px 34px;
}
.index-mnsc-image {
  height: 373px;
}
.index-mnsc-text a {
  padding: 5px 12px 5px 14px;
  font-size: 14px;
  line-height: 33px;
}
.index-who {
  padding: 48px 0 48px 0;
  margin-bottom: 57px;
}
.owl-testi-box {
  padding: 20px 13px 21px 16px;
  height: 366px;
}
/* about */
.inner-banner::after {
  width: calc(100% - ((100% - 960px) / 2));
  height: 24px;
}
.goal-img {
  width: calc(100% + ((100vw - 939px) / 2));
}
.goal-hdng h3 {
  font-size: 27px;
  line-height: 1.5;
}
.goal-hdng h5 {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 11px;
}
.foundation::before{
  top: -31px;
  height: 31px;
}
.foundation::after{
  bottom: -31px;
  height: 31px;
}
.goal::after{
  bottom: -31px;
  height: 31px;
}
.foundation {
  margin-bottom: 84px;
  padding: 58px 0 53px 0;
}
.goal {
  margin-bottom: 89px;
  padding: 84px 0 64px 0;
}
.sec1-boximg {
  width: 406px;
  height: 224px;
}
.about-sec1-top text {
  width: calc(100% - 406px - 29px);
}
.about-sec1-top text p {
  font-size: 15px;
  line-height:25px;
}
.about-sec1-top text h3 {
  font-size: 27px;
  line-height: 24px;
  margin-bottom: 11px;
}
.about-sec1-top text p br:nth-of-type(even) {
  margin-top: 7px;
}
.ftr-links-set {
  margin-left: -29px;
  padding-right: 0px;
  width: calc(100% + 39px);
  margin-right: -10px;
}
.ftr-cont-set {
  padding-left: 13px;
}
.quick-links {
  gap: 0px 1px;
}

/* about */
.offr-sec1-text {
  padding-left: 6px;
}
.ofr-sec1-top.ofr-sec1-bottom .offr-sec1-text{
  padding-left: 0px;
  padding-right: 6px;
}
.offr-sec1-text p {
  font-size: 14px;
  line-height: 23px;
  margin-top: 0px;
}
.offr-sec1-text ul {
  margin-bottom: 15px !important;
}
.offr-sec1-text h4 {
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 5px;
}
.offr-sec1-text h3 {
  font-size: 27px;
  line-height: 22px;
  margin-bottom: 18px;
}
.time-box {
  padding: 21px 22px 25px 18px;
}
.comm-join-inr {
  width: calc(100% + (((100vw - 960px) / 2) - 12px));
  margin-left: calc(-1 * (((100vw - 960px) / 2) - 12px));
  padding-left: calc(((100vw - 960px) / 2) - 12px);
}
.com-jntxt {
  padding: 33px 0 33px 0px;
}
.com-jnimg {
  margin: 18px 18px 18px 0px;
}
.com-jntxt p {
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 17px;
}
.gmbh-inr h3 {
  font-size: 21px;
  line-height: 17px;
  margin-bottom: 31px;
}
.com-join-outr {
  padding: 18px 0;
}
header .navbar-nav .nav-link {
  padding: 20px 0px 20px 0px !important;
  font-size: 14px;
  line-height: 21px;
}
.cont-gmbh-hdr h2{
    font-size: 35px;
    line-height: 1;
    margin-bottom: 14px;
}
.cont-gmbh-hdr p {
  font-size: 17px;
  line-height: 1.2;
}
}
/* ------------------1199px-----------------  */

@media screen and (max-width:1099px){
  .banner-text h2 {
    font-size: 25px;
    line-height: 33px;
}
header .navbar-nav {
  column-gap: 15px;
}
header .navbar .navbar-brand {
  width: 110px;
}
header .navbar .navbar-brand em {
  width: 110px;
  height: 110px;
  padding: 6px;
}
header .navbar-nav .nav-link.contact-nav {
  margin-left: 0px !important;
  padding: 6px 16px 8px 16px !important;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  margin: 12px 0 11px 0px;
}
.web-numbx {
  padding-top: 19px;
  padding-bottom: 19px;
}
.banner-text span {
  margin-bottom: 10.5px;
}
.banner-text p {
  font-size: 15px;
  line-height: 1.7;
  margin-bottom: 20px;
}
.bg-txt-empty, .bg-txt {
  font-size: 125px;
  margin-bottom: -37px;
  margin-left: -17px;
}
.bg-txt-empty {
  margin-left: -5px;
  margin-bottom: -49px;
}
.index-mnsc-text {
  margin: 9px 24px 9px 0px;
}
.index-mech2 .index-mnsc-text {
  margin: 9px 0 9px 24px;
}
.index-who-inr h2 {
  font-size: 27px;
  line-height: 1.4;
}
.testi-header h2 {
  font-size: 27px;
  line-height: 1.4;
}
.testi-header p {
  font-size: 16px;
  line-height: 21px;
}
.owl-testi-box p {
  font-size: 14px;
  line-height: 25px;
}
.owl-testi-box {
  padding: 24px 23px 27px 23px;
}
.support-inr h2 {
  font-size: 21px;
  line-height: 26px;
}
.support-inr a {
  padding: 5px 25px;
  font-size: 15px;
  line-height: 31px;
}
.owl-theme.owl-testimonial .owl-nav.disabled+.owl-dots {
  margin-top: 18px;
}
.testimonial {
  padding: 50px 0 41px 0;
}
button.scrollTop {
  right: 12px;
}
ul.ftr-contacts li text {
  font-size: 14px;
  line-height: 23px;
}
ul.ftr-contacts li svg {
  width: 19px;
  height: 19px;
  margin-top: 4px;
}
.quick-links a {
  font-size: 14px;
  line-height: 37px;
}
.footer-left p {
  font-size: 14px;
  line-height: 26px;
}
.ftr-logo {
  width: 96px;
  height: 96px;
}
.ftr-btm-inr p {
  font-size: 13px;
  line-height: 28px;
}
.ftr-sos h5 {
  font-size: 13px;
}
.com-jntxt {
  padding: 16px 0 16px 24px;
}
}
/* ------------------1099px-----------------  */

@media screen and (max-width:1024px){}
/* ------------------1024px-----------------  */

@media screen and (max-width:991px){
  .support::before, .support::after {
    width: calc(100% - ((100% - 720px) / 2));
}
.navbar-toggler {
  margin: 10px 0;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  padding: 0px !important;
  width: 30px !important;
  height: 30px !important;
}
.header-padding {
  height: 50px;
}
header .navbar .navbar-brand {
  width: 90px;
}
header .navbar .navbar-brand em {
  width: 90px;
  height: 90px;
  padding: 6px;
}
header .navbar-nav .nav-link {
  padding: 6px 0px 6px 0px !important;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
}
header .navbar-nav {
  column-gap: 15px;
  margin-top: 40px !important;
  padding-left: 10px !important;
}
header .navbar-nav .nav-link.contact-nav {
  width: fit-content;
}
header .navbar-nav .nav-link:hover,
header .navbar-nav .nav-link.active{
  padding: 6px 0px 6px 12px !important;
}
header .navbar-nav .nav-link::after {
  height: 0%;
  width:0px;
  left: 0px;
  transform: translateX(0%);
}
header .navbar-nav .nav-link:hover::after,
header .navbar-nav .nav-link.active::after {
  width: 3px;
  opacity: 1;
  height: 100%;
}
header .navbar-nav .nav-link.contact-nav {
  padding: 6px 16px 8px 16px !important;
}
.navbar-toggler:hover svg path,
.navbar-toggler:focus svg path{
stroke: var(--main-yellow);
}
.banner-text h2 {
  font-size: 25px;
  line-height: 34px;
  margin-bottom: 8px;
}
.banner-text p {
  font-size: 14px;
  line-height: 1.7;
  margin-bottom: 20px;
}
.banner-text a {
  width: 136px;
  height: 41px;
  font-size: 14px;
  line-height: 23px;
}
.banner-topsec {
  padding: 43px 0 35px 0;
}
.owl-banner .owl-nav button span {
  width: 46.33px;
  height: 23px;
}
.owl-banner .owl-nav {
  width: 95px;
  height: 23px;
  bottom: -99px;
  right: 7px;
}
.web-nmbr-inr {
  width: calc(100% - 72px);
}
.web-numbx {
  width: calc(34% - 15px);
  margin-right: 15px;
}
.web-numbx h4 {
  font-size: 23px;
  line-height: 26px;
}
.web-numbx p {
  font-size: 15px;
  line-height: 18px;
  margin-top: 6px;
}
.index-mech {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}
.index-mnsc-image {
  height: 299px;
  width: 100%;
}
.index-mnsc-text {
  margin: 0px 30px 16px 30px;
  width: calc(100% - 60px);
  border-right: 0px solid transparent;
  border-bottom: 1px solid var(--main-yellow);
}
.index-mnsc-text::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  display: block;
  height: 26px;
  width: 100%;
  transform: translateX(0%) translateY(-100%);
  background: var(
  --main-yellow);
}
.index-mech.flex-row-reverse.index-mech2{
  flex-direction: column !important;
}
.index-mech2 .index-mnsc-text::before {
  left: auto;
  right: 0;
  transform: translateX(0%) translateY(-100%);
}
.index-mech2 .index-mnsc-text {
  margin: 0px 30px 9px 30px;
  border-left: 0px solid transparent;
  border-bottom: 1px solid var(--main-yellow);
}
.index-mnsc-text h3,
.index-mnsc-text p,
.index-mech2 .index-mnsc-text h3, .index-mech2 .index-mnsc-text p{
  text-align: center;
}
.index-mnsc-text a{
  margin: 0 auto !important;
}

.support-inr h2 {
  font-size: 18px;
  line-height: 26px;
}
.support-inr a {
  padding: 2px 19px;
  font-size: 14px;
  line-height: 31px;
}
.footer-left {
  padding-bottom: 20px;
  border-right: 0px solid transparent;
  padding-right: 0px;
  margin-right: 0px;
  border-bottom: 1px solid #34383d;
  margin-bottom: 20px;
}
.ftr-links-set {
  margin-left: 0px;
  padding-right: 12px;
}
.footer-top {
  border-bottom: 1px solid #34383D;
  padding-top: 20px;
  padding-bottom: 20px;
}
.ftr-btm-inr {
  justify-content: center;
  gap: 8px;
  flex-wrap: wrap;
}
button.scrollTop {
  bottom: 102.5px;
}

/* about */
.about-sec1-top {
  padding: 28px 28px 28px 22px;
  display: block;
}
.sec1-boximg {
  width: 326px;
  height: 180px;
  float: left;
  margin: 0 12px 0 0;
}
.about-sec1-top.abtsec-btm .sec1-boximg{
  float: right;
    margin: 0 0 0 12px;
}
.inner-banner::after {
  width: calc(100% - ((100% - 720px) / 2));
  height: 18px;
}
.inner-bnr-txt {
  padding: 72px 0 84px 0;
}
.inner-bnr-txt h2 {
  font-size: 40px;
  line-height: 1.4;
}
.about-sec1 {
  margin: 33px 0 66px 0;
}
.about-sec1-top {
  margin-bottom: 26px;
}
.found-inr h3 {
  font-size: 34px;
  line-height: 29px;
  margin-bottom: 18px;
}
.found-inr {
  border-radius: 34px;
  padding: 31px 27px 31px 27px;
}
.foundation {
  margin-bottom: 63px;
  padding: 42px 0 39px 0;
}
.goal-img {
  width: calc(100% + ((100vw - 697px) / 2));
}
.goal-inr text p {
  font-size: 14px;
  line-height: 27px;
}
.goal-hdng h3 {
  font-size: 23px;
  line-height: 1.2;
}
.goal-hdng {
  margin-bottom: 14px;
}
.goal-hdng h5 {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 11px;
}
.goal {
  margin-bottom: 64px;
  padding: 33px 0 33px 0;
}
.goal::after {
  bottom: -19px;
  height: 19px;
}
.foundation::before{
  top: -19px;
  height: 19px;
}
.foundation::after{
  bottom: -19px;
  height: 19px;
}
.found-inr p {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 19px;
}

/* about */
/* our team */
.team-mem1 {
  padding: 23px 24px 23px 28px;
  display: block;
}
.team-mem1 em {
  width: 171px;
  height: 175px;
  float: left;
  margin: 0 20px 9px 0;
}
/* our team */
.offr-sec1-text {
  padding-left: 6px;
  margin:19px 0px;
}
.ofr-sec1-top.ofr-sec1-bottom .offr-sec1-text{
  padding-left: 0px;
  padding-right: 6px;  
}
.offr-sec1-text h3 {
  font-size: 22px;
  line-height: 18px;
  margin-bottom: 12px;
}
.offr-sec1-text ul {
  margin-bottom: 12px !important;
}
.offr-sec1-text h4 {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 2px;
}
.offr-sec1-text p {
  font-size: 14px;
  line-height: 23px;
  margin-top: -9px;
}
.time-box h3 {
  font-size: 20px;
  line-height: 17px;
  margin-bottom: 12px;
}
.time-box h5 {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 8px;
}
.quality-inner {
  width: 500px;
  padding: 25px 29px 31px 29px;
}
.quality-bg {
  height: calc(100% - 194px);
}
.quality {
  padding: 50px 0 44px 0;
  margin-bottom: 35px;
}
.cust-port h3 {
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 13px;
}
.cust-port ul li {
  font-size: 15px;
  line-height: 26px;
  background-size: 12px 9px;
  padding-left: 17px;
  margin-bottom: 1px;
}
.cust-port-inr {
  padding: 17px 22px;
}
.cust-port {
  margin-bottom: 24px;
}



.comm-join-inr {
  width: calc(100% + (((100vw - 720px) / 2) - 12px));
  margin-left: calc(-1 * (((100vw - 720px) / 2) - 12px));
  padding-left: calc(((100vw - 720px) / 2) - 12px);
}
.com-jntxt {
  padding: 16px 0 16px 0px;
}
.com-jntxt h3 {
  font-size: 29px;
  line-height: 21px;
  margin-bottom: 9px;
}
.com-jntxt p {
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 15px;
}
.com-jntxt a {
  font-size: 16px;
  line-height: 20px;
  padding: 6px 14px 6px 14px;
}
.comm-partner {
  padding: 54px 0 54px 0;
  background-size: 99px 100px;
}
.comm-part-hdr h2, .contact-hdr h2 {
  font-size: 34px;
  line-height: 24px;
  margin-bottom: 21px;
}
.comm-part-hdr p, .contact-hdr p {
  font-size: 15px;
  line-height: 22px;
}
.comm-part-hdr span, .contact-hdr span {
  margin-bottom: 16px;
}
.com-join-outr::after {
  width: 89px;
  height: 168px;
  top: -75px;
}
.comm-map-hdr p {
  font-size: 16px;
  line-height: 22px;
}
.comm-map iframe, .gmbh-inr iframe {
  height: 350px;
}
.comm-map {
  margin-bottom: calc(49px + 25px);
}
.gmbh::before {
  height: 25px;
}
.gmbh-bnr {
  height: 248px;
}
.gmbh-inr::before {
  top: 248px;
}
.gmbh {
  margin-bottom: 37px;
}
.ftr-links-set h4, .ftr-cont-set h4 {
  font-size: 17px;
  line-height: 18px;
  margin-bottom: 30px;
}
.contact-form-sec {
  padding-right: 23px;
}
.contact-form-sec form {
  row-gap: 18px;
  column-gap: 13px;
}
.cont-frm-box {
  width: calc(50% - 6.5px);
}
.cont-frm-box label {
  font-size: 15px;
  line-height: 17px;
}
.cont-frm-box input, .cont-frm-box select, .cont-frm-box textarea {
  padding: 8px 8px 8px 9px;
  font-size: 14px;
  line-height: 20px;
}
.contact-list-sec h3 {
  font-size: 25px;
  line-height: 1;
  padding-bottom: 14px;
  margin-bottom: 17px;
}
.cont-list-area li p {
  font-size: 14px;
  line-height: 23px;
}
.cont-list-area li h4 {
  gap: 4px;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 4px;
}
.cont-list-area li h4 svg {
  display: block;
  width: 17px;
  height: 17px;
  flex-shrink: 0 !important;
}
.cont-sos {
  margin-top: 39px;
}
.contact-paper {
  padding: 46px 0px 87px 0;
}
.cont-gmbh-hdr h2 {
  font-size: 29px;
  line-height: 1;
  margin-bottom: 12px;
}
.cont-gmbh-hdr p {
  font-size: 15px;
  line-height: 1.2;
}
.cont-gmbh-hdr {
  margin-bottom: 19px;
}
.cont-gmhb .gmbh-bnr {
  height: 295px;
}
.cont-gmhb .gmbh-inr::before {
  top: 295px;
}

.testi-header {
    padding: 40px 49px;
}
.testi-header::before {
    opacity: 0.7;
        background-color: #ffffff61;
}


.solution-qul img.quality-bg {
    height: calc(100% - -7px);
}
}

/* ------------------991px-----------------  */

@media screen and (max-width:800px){
}
/* ------------------800px-----------------  */

@media screen and (max-width:767px){
  .support::before, .support::after {
    width: calc(100% - ((100% - 540px) / 2));
  }
  .ind-who-certi {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 14px;
    flex-direction: row;
    margin: 0 auto !important;
    row-gap: 20px;
    flex-wrap: wrap;
}


.certi1 img {
  width: 52px;
  height: 50px;
  display: block;
}
.certi1 h4 {
  font-size: 15px;
  line-height: 19px;
}
.certi1 {
  gap: 4px;
}
.certi2 img {
  display: block;
  width: 138px;
  height: 43px;
}
.certi3 img {
  display: block;
  width: 54px;
  height: 41px;
}
.certi3 {
  gap: 7px;
}
.certi3 p {
  font-size: 14px;
  line-height: 17px;
}
.certi1::after, .certi2::after {
  right: -8px;
  height: 53px;
}
.banner-inr {
  gap: 18px;
}
.banner-text {
  width: calc(40% - 9px);
}
.banner-text {
  width: calc(54% - 9px);
}
.banner-carousel {
  width: calc(100% - 54% - 9px);
}
.bg-txt-empty, .bg-txt {
  font-size: 86px;
  margin-bottom: -26px;
  margin-left: -4px;
}
.bg-txt-empty {
  margin-left: 7px;
  margin-bottom: -41px;
}
.banner-text h2 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 6px;
}
.banner-text p {
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 10px;
}
.banner-text a {
  width: 129px;
  height: 34px;
  font-size: 14px;
  line-height: 23px;
}
.banner-text a svg {
  display: block;
  width: 25px;
  height: 26px;
}
.owl-banner .owl-nav {
  width: 95px;
  height: 23px;
  bottom: -30px;
  right: 7px;
}
.web-nmbr-inr {
  width: 100%;
}
.web-numbx {
  width: calc(33% - 0px);
  margin-right: 11px;
}
.web-numbx:last-child{
  border-right: 0px solid transparent;
  margin-right: 0px !important;
}
.web-numbx h4 {
  font-size: 23px;
  line-height: 26px;
  text-align: center;
}
.web-numbx p {
  font-size: 14px;
  line-height: 18px;
  margin-top: 6px;
  text-align: center;
}
.index-who-inr h2 {
  font-size: 23px;
  line-height: 1.4;
  margin-bottom: 3px;
}
.index-who-inr h5 {
  font-size: 17px;
  line-height: 21px;
  margin-bottom: 8px;
}
.index-who-inr p {
  font-size: 15px;
  line-height: 26px;
}
.index-who {
  padding: 19px 0 24px 0;
  margin-bottom: 21px;
}
.testi-header h2 {
  font-size: 23px;
  line-height: 1.4;
}
.testi-header p {
  font-size: 15px;
  line-height: 21px;
}
.testimonial {
  padding: 12px 0 12px 0;
}
.owl-testi-box p {
  font-size: 14px;
  line-height: 23px;
}
.owl-testi-box {
  padding: 9px 15px 20px 15px;
}
.index-mnsc-text h3 {
  font-size: 19px;
  line-height: 26px;
  margin-bottom: 6px;
}
.index-mnsc-text p {
  font-size: 14px;
  line-height: 24px;
}
.index-mnsc-text a {
  padding: 5px 6px 5px 12px;
  font-size: 13px;
  line-height: 27px;
}
.index-mnsc-text {
  padding: 11px 20px 14px 20px;
}
.support-inr {
  flex-direction: column;
  gap: 14px;
}
.support-inr a {
  padding: 0px 15px;
  font-size: 13px;
  line-height: 27px;
}
.support-inr h2 {
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}
.support {
  padding: 28px 0;
}
/* about */
.inner-banner::after {
  width: calc(100% - ((100% - 540px) / 2));
  height: 14px;
}
.inner-bnr-txt {
  padding: 48px 0 56px 0;
}
.inner-bnr-txt h2 {
  font-size: 34px;
  line-height: 1.4;
}
.sec1-boximg, .about-sec1-top.abtsec-btm .sec1-boximg{
  width: 100%;
  height: auto;
  float: none;
  margin: 0 0 20px 0;
}
.about-sec1-top {
  padding: 17px 17px 20px 17px;
  display: block;
}
.goal-img {
  width: calc(100% + ((100vw - 517px) / 2));
}
/* about */
/* our team */
.team-mem1 text p {
  font-size: 14px;
  line-height: 25px;
}
.team-mem1 text h6 {
  gap: 3px;
  font-size: 15px;
  line-height: 21px;
}
.team-mem1 text h6 svg {
  width: 15px;
  height: 15px;
  margin-top: 4px;
}
.team-mem1 text h6 a {
  width: calc(100% - 18px);
}

.product-page {
	padding: 42px 0 33px 0;
}
/* our team */
.offr-hdr h2 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 11px;
}
.offr-hdr p {
  font-size: 16px;
  line-height: 18px;
}
.offr-hdr {
  padding-top: 21px;
  position: relative;
  margin-bottom: 26px;
}
.offr-sec1 {
  margin: 20px 0 30px 0;
}
.ofr-sec1-top::before,
.ofr-sec1-top.ofr-sec1-bottom::before {
  width: 100%;
  height: 33%;
}
.ofr-sec1-top em {
  margin: 34px 30px 9px 0;
}
.ofr-sec1-top.ofr-sec1-bottom .row{
  flex-direction: column-reverse;
}
.timeline .col-md-6:first-child {
margin-bottom: 30px;
}
.timeline {
  padding-bottom: 32px;
  position: relative;
}
.quality-inner h4 {
  font-size: 23px;
  line-height: 19px;
  margin-bottom: 16px;
}
.quality-inner h5 {
  font-size: 15px;
  line-height: 19px;
  margin-bottom: 11px;
}
.quality-inner {
  width: 500px;
  padding: 21px 21px 21px 21px;
  max-width: 100%;
}
.cust-port h3 {
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 10px;
}
.quality-bg {
  height: auto;
}
.comm-join-inr {
  width: calc(100% + (((100vw - 540px) / 2) - 12px));
  margin-left: calc(-1 * (((100vw - 540px) / 2) - 12px));
  padding-left: 22px;
}
.com-jntxt h3 {
  font-size: 25px;
  line-height: 21px;
  margin-bottom: 8px;
}
.com-jntxt p {
  font-size: 13px;
  line-height: 23px;
  margin-bottom: 14px;
}
.com-jntxt a {
  font-size: 14px;
  line-height: 16px;
  padding: 6px 14px 6px 14px;
}
.comm-join-inr .row.align-items-center{
  align-items: stretch !important;
}
.com-jnimg {
  margin: 16px 16px 16px 0px;
  height: calc(100% - 32px);
  border-radius: 12px;
}
.com-jnimg img{
  height: 100%;
}
.com-join-outr::after {
  width: 72px;
  height: 117px;
  top: -53px;
}
.comm-part-hdr h2, .contact-hdr h2 {
  font-size: 27px;
  line-height: 29px;
  margin-bottom: 12px;
}
.comm-part-hdr p,
.contact-hdr p {
  font-size: 13px;
  line-height: 20px;
}
.comm-part-hdr, .contact-hdr {
  margin-bottom: 18px;
}
.comm-partner {
  padding: 24px 0 38px 0;
  background-size: 99px 100px;
}
.comm-map-hdr h2 {
  font-size: 27px;
  line-height: 26px;
  margin-bottom: 9px;
}
.comm-map-hdr p {
  font-size: 14px;
  line-height: 19px;
}
.comm-map-hdr {
  margin-bottom: 12px;
}
.comm-map {
  margin-bottom: calc(23px + 25px);
}
.gmbh-inr h3 {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 20px;
}
.gmbh-inr {
  position: relative;
  padding: 19px 0 0 0;
}
.comm-map iframe, .gmbh-inr iframe {
  height: 284px;
}
.gmbh-bnr {
  height: 175px;
}
.gmbh-inr::before {
  top: 175px;
}
.contact-form-sec {
  padding-right: 0px;
}
.contact-list-sec {
  margin-left: 0px;
  padding-left: 0px;
  border-left: 0px solid transparent;
  width: 100%;
  padding-top: 15px;
  margin-top: 30px;
  border-top: 1px solid #e7e7e7;
}
.contact-list-sec h3::before, .cont-sos h4::before {
  left: 0px;
  width: 100%;
}
.contact-list-sec h3::before{
  display: none;
}
.contact-list-sec h3 {
  font-size: 23px;
  line-height: 1;
  padding-bottom: 22px;
  margin-bottom: 0;
}
.cont-list-area {
  gap: 16.5px;
}
.cont-sos {
  margin-top: 20px;
}
.contact-paper {
  padding: 46px 0px 59px 0;
}
.cont-gmbh-hdr h2 {
  font-size: 25px;
  line-height: 1;
  margin-bottom: 9px;
}
.cont-gmbh-hdr p {
  font-size: 13px;
  line-height: 1.2;
}
.about-sec1-top text h3 {
  font-size: 23px;
  line-height: 1;
  margin-bottom: 8px;
}
.about-sec1-top text p {
  font-size: 14px;
  line-height: 23px;
}
.team-mem1 text h2 {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 10px;
}
.team-mem1 text h6 {
  gap: 3px;
  font-size: 13px;
  line-height: 20px;
}
.ofr-sec1-top.ofr-sec1-bottom em {
  border-radius: 0 0 55px 0px;
  margin: 49px 0 0px 0px;
}
.prod-btn text p {
  font-size: 14px;
  line-height: 19px;
}
.prod-btn text p span {
    font-size: 14px;
  line-height: 20px;
  margin-bottom: 3px;
}
.prd-hdng {
  font-size: 24px;
  line-height: 32px;
}
.support-inr a {
    padding: 3px 15px;
 
  }
   .goal-img {

    margin-top: 35px !important;
  }
  
  /*18-02-2026*/
  .about-sec1-top text ul li, .index-who-inr ul li, .goal-inr ul li {
    font-size: 14px;
    line-height: 21px;
    }
  /*18-02-2026*/
  
  .ofr-sec1-top::before, .ofr-sec1-top.ofr-sec1-bottom::before {
    width: 100%;
    height: 300px;
}
}
/* ------------------767px-----------------  */

@media screen and (max-width:599px){
}
/* ------------------600px-----------------  */

@media screen and (max-width:575px){
  .support::before, .support::after {
    width: calc(100% - 15px);
}
.ftr-logo {
  width: 70px;
  height: 70px;
  margin: 0 auto 8px auto;
}
.footer-left p {
  font-size: 13px;
  line-height: 22px;
  text-align: center;
}
a.ftr-rdmr {
  justify-content: center;
}
.ftr-links-set h4, .ftr-cont-set h4 {
  font-size: 17px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.quick-links li:nth-child(5), .quick-links li:nth-child(6), .quick-links li:nth-child(7) {
  grid-column: 1;
}
.quick-links li:nth-child(5) {
  grid-row: 5;
}
.quick-links li:nth-child(6) {
  grid-row: 6;
}
.quick-links li:nth-child(7) {
  grid-row: 7;
}
.footer-top .row .col-sm-6:nth-child(2){
  width: 40%;
  max-width: 40%;
}
.footer-top .row .col-sm-6:nth-child(3){
  width: 60%;
  max-width: 60%;
}
.ftr-btm-inr p {
  font-size: 13px;
  line-height: 19px;
  text-align: center;
}
.owl-testi-box {
  padding: 20px 13px 21px 16px;
  height: fit-content;
}
.index-who-inr p {
  font-size: 14px;
  line-height: 23px;
}
/* about */
.inner-banner::after {
  width: calc(100% - 15px);
  height: 14px;
}
.inner-bnr-txt {
  padding: 38px 0 35px 0;
  gap: 2px;
}
.inner-bnr-txt h2 {
  font-size: 27px;
  line-height: 1.2;
}
.inner-bnr-txt .breadcrumb-item, .inner-bnr-txt .breadcrumb-item a {
  font-size: 14px;
  line-height: 30px;
}
.about-sec1-top text h3 {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 5px;
}
.about-sec1-top text p {
  font-size: 14px;
  line-height: 22px;
}
.foundation {
  margin-bottom: 37px;
  padding: 18px 0 18px 0;
}
.found-inr h3 {
  font-size: 26px;
  line-height: 27px;
  margin-bottom: 13px;
}
.found-inr p {
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 11px;
}
.goal-img {
  width: calc(100vw - 12px);
}
.goal-hdng h3 {
  font-size: 20px;
  line-height: 1.2;
}
.goal-hdng h5 {
  font-size: 18px;
  line-height: 19px;
  margin-bottom: 8px;
}
.goal-inr text p {
  font-size: 14px;
  line-height: 23px;
}
.goal-inr text a {
  font-size: 16px;
  line-height: 18px;
  padding: 11px 20px;
}
.goal {
  margin-bottom: 41px;
}
/* about */
/* our team */
.team-mem1 {
  padding: 16px 13px 16px 13px;
  display: flex;
  flex-direction: column;
  gap: 0px;
}
.team-mem1 em {
  margin: 0 0px 0px 0;
}
.team-mem1 text {
  width: 100%;
  padding-top: 10px;
}
/* our team */

.prod-paper .col-sm-6{
  width: 50%;
  max-width: 50%;
}
.prod-desc em {
  height: 149px;
}

.com-join-outr {
  background: linear-gradient(to bottom, #FFC83A 50%, #ffffff 50%);
}
.comm-join-inr {
  width: 100%;
  margin-left: 0px;
  padding-left: 15px;
  border-radius: 25px;
}
.com-jnimg {
  margin: 0 16px 16px 0px;
  height: calc(100% - 16px);
  border-radius: 12px;
}
.com-jntxt {
  padding: 15px 15px 15px 0;
}
.comm-partner {
  padding: 24px 0 9px 0;
}
.quick-links a {
  font-size: 14px;
  line-height: 31px;
}
.footer-left p {
  font-size: 13px;
  line-height: 21px;
  text-align: center;
  margin-bottom: 7px;
}
.footer-btm {
  padding: 13px 0 13px 0;
}
.footer-left {
  padding-bottom: 11px;
  margin-bottom: 16px;
}
.offr-hdr h2 {
  font-size: 21px;
  line-height: 1;
  margin-bottom: 8px;
}
.offr-hdr p {
  font-size: 14px;
  line-height: 18px;
}
.offr-sec1-text h3 {
  font-size: 20px;
  line-height: 18px;
  margin-bottom: 12px;
}
.index-mnsc-text {
	margin: 0px 15px 28px 15px;
	width: calc(100% - 30px);
}
 .resp_mmbl {
    border-bottom: 1px solid #38383c;
    padding-bottom: 21px;
    margin-bottom: 21px !important;
  }
.ftr-cont-set {
    padding-left: 0;
  }
  .ftr-links-set {
   
    width: 100%;
  }
   .about-sec1-top text h3 {
    font-size: 18px;
    margin-bottom: 9px;
  }
   .testi-header h2 {
    font-size: 20px;
    line-height: 1.4;
  }
  
  .offr-sec1-text {
    padding-left: 6px;
    margin: 0px 0px 19px 0;
    padding-top: 20px;
}
}
/* ------------------575px-----------------  */

@media screen and (max-width:480px){
  .footer-top .row .col-sm-6:nth-child(2) {
    width: 100%;
    max-width: 100%;
}
.footer-top .row .col-sm-6:nth-child(3) {
  width: 100%;
  max-width: 100%;
}
.quick-links li:nth-child(5), .quick-links li:nth-child(6), .quick-links li:nth-child(7) {
  grid-column: 2;
}
.quick-links li:nth-child(5) {
  grid-row: 1;
}
.quick-links li:nth-child(6) {
  grid-row: 2;
}
.quick-links li:nth-child(7) {
  grid-row: 3;
}
.ftr-links-set {
  margin-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
  margin-right: 0px;
  width: 100%;
}
.ftr-cont-set {
  padding-left: 0px;
}
ul.ftr-contacts li {
  width: 100%;
}
.banner-inr {
  gap: 0;
  position: relative;
}
.banner-topsec {
  padding: 49px 0 46px 0;
}
.banner-inr {
  gap: 0;
  position: relative;
}
.banner-text {
  width: 100%;
  position: relative;
  z-index: 3;
}
.banner-carousel {
  width: 170px;
  position: absolute;
  right: 0px;
  z-index: 2;
}
.banner-carousel .owl-stage-outer{
  opacity: 0.2;
}
.owl-banner .owl-nav {
  bottom: -22px;
}
.banner-text p {
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 10px;
  font-weight: 600;
}
.bg-txt-empty, .bg-txt {
  font-size: 54px;
  margin-bottom: -14px;
  margin-left: -1px;
}
.bg-txt-empty {
  margin-left: 10px;
  margin-bottom: -29px;
}
.web-nmbr-inr {
  width: 100%;
  flex-direction: column;
}
.web-numbx {
  width: 100%;
  margin-right: 0px;
}
.web-numbx {
  padding-top: 9px;
  padding-bottom: 7px;
  padding-left: 9px;
  padding-right: 9px;
  border-bottom: 1px solid #D9D9D9;
  border-right: 0px solid transparent;
}
.web-numbx:last-child{
  border-bottom: 0px solid transparent;
}
.web-numbx h4 {
  font-size: 20px;
  line-height: 18px;
  text-align: center;
}
.index-mnsc-text {
  margin: 0px 15px 28px 15px;
  width: calc(100% - 30px);
}
.index-mech2 .index-mnsc-text {
  margin: 0px 15px 24px 15px;
  width: calc(100% - 30px);
}
.prod-paper .col-sm-6{
  width:100%;
  max-width:100%;
}
.ftr-links-set h4, .ftr-cont-set h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.ftr-links-set {
  margin-bottom: 13px;
}
ul.ftr-contacts {
  margin-top: 11px !important;
}
.cont-frm-box {
  width: 100%;
}
button.cont-send {
  font-size: 15px;
  line-height: 20px;
  padding: 10px 23px 10px 23px;
}
.contact-list-sec h3 {
  font-size: 21px;
  padding-bottom: 17px;
}
.cont-list-area li h4 {
  font-size: 15px;
}
.cont-list-area li p {
  font-size: 13px;
  line-height: 21px;
}
.cont-sos h4 {
  font-size: 15px;
  line-height: 1;
  padding-bottom: 9px;
  margin-bottom: 10px;
}

/*18-02-2026*/
.ofr-sec1-top::before, .ofr-sec1-top.ofr-sec1-bottom::before {
    width: 100%;
    height: 200px;
}
.offr-sec1-text h3 {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 12px;
}
.offr-sec1-text {
    margin: 0px 0px;
}
/*18-02-2026*/
.ofr-sec1-top::before, .ofr-sec1-top.ofr-sec1-bottom::before {
    width: 100%;
    height: 300px;
}
.offr-sec1-text {
    padding-left: 6px;
    margin: 0px 0px 19px 0;
    padding: 21px 20px 50px 6px;
}
.ofr-sec1-top::before, .ofr-sec1-top.ofr-sec1-bottom::before {
    width: 100%;
    height: 268px;
}
}

/* ------------------480px-----------------  */

@media screen and (max-width:400px){
  .banner-carousel {
    width:193px;
}
header .container-fluid, .banner .container-fluid, .web-numbers .container-fluid,
.gmbh .container-fluid {
  padding: 0px 15px !important;
}
.owl-banner {
  width: calc(100% + 15px);
}
.owl-theme.owl-testimonial .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 3px 4px;
  background: #d9d9d9;
}
.owl-theme.owl-testimonial .owl-nav.disabled+.owl-dots {
  margin-top: 3px;
}
.index-mnsc-text {
  padding: 11px 12px 14px 12px;
}

.goal-img {
  padding: 18px 0 18px 0px;
  margin-top: 5px;
}
.found-inr h3 {
  font-size: 26px;
  line-height: 27px;
  margin-bottom: 13px;
}
.found-inr {
  border-radius: 24px;
  padding: 21px 13px 23px 13px;
}
.testi-header {
    padding: 30px 29px;
}
.ofr-sec1-top::before, .ofr-sec1-top.ofr-sec1-bottom::before {
    width: 100%;
    height: 237px;
}
}
/* ------------------400px-----------------  */

@media screen and (max-width:360px){
}
/* ------------------360px-----------------  */